field: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
fieldLayouts:
  b056c2a4-290c-4204-ad22-1520d87be549:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9471aaaf-c5c5-4b6a-9b66-a2a7c36b4452 # Slide title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c742cc6-1a95-48fd-af33-2ed887f7fc76
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8d67eea5-35b4-4ffb-bafa-b5dcefc1997b # Slide introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 57f68aa8-7519-4721-aa6a-e469bfa86e99
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c6e06bb0-d2c4-4d8e-b6d8-f654eaadb9c4 # Slide image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 228b3f9f-27dd-4c07-9389-87e28c391233
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 554d2f9d-e4b4-4cbf-b57b-f32635861dec # Slide link
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 661760e8-59ff-4913-80f7-7619ab6eebdd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 353b118d-2819-4881-9531-0fe640a8ffc8 # Slide button text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7fc2e06-592c-48b9-9b25-7120fbc9208f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 12de7706-7d07-4bea-93df-d13156e6783a
        userCondition: null
fields:
  8d67eea5-35b4-4ffb-bafa-b5dcefc1997b: # Slide introduction
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideIntroduction
    instructions: null
    name: 'Slide introduction'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  353b118d-2819-4881-9531-0fe640a8ffc8: # Slide button text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideButtonText
    instructions: null
    name: 'Slide button text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  554d2f9d-e4b4-4cbf-b57b-f32635861dec: # Slide link
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: slideLink
    instructions: null
    name: 'Slide link'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionLabel: 'Select page'
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  9471aaaf-c5c5-4b6a-9b66-a2a7c36b4452: # Slide title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideTitle
    instructions: null
    name: 'Slide title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c6e06bb0-d2c4-4d8e-b6d8-f654eaadb9c4: # Slide image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: slideImage
    instructions: null
    name: 'Slide image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select an image'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
        - 'volume:cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c' # Unsplash
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: slide
name: Slide
sortOrder: 1
